html {
  scroll-behavior: smooth;
}
div.title{color:#2a009c;}
span.venue a{color:#a90000;}
div.title,div.ftheader,span.venue,span.highlight{font-weight:600}
div.title,div.ftsubheader{font-size:100%}
img.img_responsive{width:100%;height:auto;display:block}
div.ftheader a:link,
div.ftheader a:visited,
div.ftsubheader a:link,
div.ftsubheader a:visited{color:#FFFFFF;text-decoration:none}
div.title a:link,
div.title a:visited{color:#000000}
div.authors a:link,
div.authors a:visited{color:#777777}
.navbar-dark .navbar-nav .nav-link {
    color: rgb(255 255 255 / 80%);
}
.navbar-dark .navbar-brand {
    color: #ffbee8!important;
}
.navbar-dark:hover .navbar-brand:hover {
    color: #ffd0ee!important;
}
div.content a:hover,
div.content a:hover div.text,
div.ftsubheader a:hover{text-decoration:underline}
#span.jw{color:#000000;font-weight:600;text-decoration:underline}
span.jw{color:#000000;font-weight:600}
span.author{white-space:nowrap}
div.img,div.text{display:inline-block;zoom:1;display*:inline;text-align:left;margin-left:auto;margin-right:auto;vertical-align:middle;max-width:960px}
div.img,div.text{padding-left:10px;padding-right:10px}
div.ftheader,div.ftsubheader{display:inline-block;color:#FFF}
div.ftheader{float:left;padding-left:15px;font-size:1.17em}
div.ftsubheader{float:right;padding-left:20px;padding-right:20px}
div.outercontainer,div.content{padding-top:0px;padding-bottom:0px}
div.publication{padding-top:0px;padding-bottom:20px}
div.publication div.img{max-width:300px;padding-right:0px;padding-top:5px}
div.publication div.text{max-width:650px;text-align:left;vertical-align:top}
div.authors{font-size:100%;}
span.venue,span.highlight,
div.publication span.tag{padding-right:0px;font-size:100%}
span.highlight,
span.highlight a:link,
span.highlight a:visited{color:#bb2299}
span.fullvenue{padding-left:8px}
div.anchor{border-top:50px solid transparent;margin-top:-50px}
div.recruit{display:none}
@media only screen and (max-width: 599px) {
    div.ftsubheader{padding-left:10px;padding-right:10px}
    div.heading div.img{padding-right:80px}
    div.publication div.img{display:none}
    div.publication div.text{text-align:left}
    div.content,div.publication{padding-top:0px;padding-bottom:10px}
    body{font-size:80%}
}
@media only screen and (min-width: 600px) {
    div.publication div.img{width:23%}
    div.publication div.text{max-width:70%;text-align:left}
}
